﻿@font-face {
	font-family: 'FranclinGothicBook';
	src: url('../fonts/frabk.eot');
	src: url('../fonts/frabk.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/frabk.woff') format('woff'),
		 url('../fonts/frabk.ttf') format('truetype'),
		 url('../fonts/frabk.svg#FranclinGothicBook') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'FranklinGothicBookItalic';
	src: url('../fonts/14358.eot');
	src: url('../fonts/14358.eot') format('embedded-opentype'),
		 url('../fonts/14358.woff') format('woff'),
		 url('../fonts/14358.ttf') format('truetype'),
		 url('../fonts/14358.svg#FranklinGothicBookItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'FranklinGothicDemiItalic';
	src: url('../fonts/14360.eot');
	src: url('../fonts/14360.eot') format('embedded-opentype'),
		 url('../fonts/14360.woff') format('woff'),
		 url('../fonts/14360.ttf') format('truetype'),
		 url('../fonts/14360.svg#FranklinGothicDemiItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'FranklinGothicDemiRegular';
	src: url('../fonts/13161.eot');
	src: url('../fonts/13161.eot') format('embedded-opentype'),
		 url('../fonts/13161.woff') format('woff'),
		 url('../fonts/13161.ttf') format('truetype'),
		 url('../fonts/13161.svg#FranklinGothicDemiRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sanscondensed_light';
	src: url('../fonts/opensans-condlight.eot');
	src: url('../fonts/opensans-condlight.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/opensans-condlight.woff') format('woff'),
		 url('../fonts/opensans-condlight.ttf') format('truetype'),
		 url('../fonts/opensans-condlight.svg#open_sanscondensed_light') format('svg');
	font-weight: normal;
	font-style: normal;
}

p, h1, h2, h3, h4, h5, h6, address, cite, fieldset, legend, form, label, table, td, blockquote, hr, img, dl, dt, dd {
	margin: 0;
	padding: 0;
}
html{
	font-size: 100.01%;
	height: 100%;
}
a{
	color: #1e559c;
	cursor: pointer;
}
img{border:none;}
.clear{clear:both;}
.left{float: left;}
body {
	font-family: Arial;
	margin: 0px;
	padding: 0px;
	height: 100%;
	background-color: #ffffff;
	background: url(../images/main-bg.jpg) 50% 0% repeat-y;
}
wrapper{
	width: 100%;
	min-height: 100%;
	display: block;
}

header.header{
	width: 980px;
	margin: 60px auto 22px auto;
	padding: 0 0 10px 0;
	display: block;
	position: relative;
	background: #fff;
	-webkit-box-shadow: #0d0d0d 0px 0px 21px;
	-moz-box-shadow: #0d0d0d 0px 0px 21px;
	box-shadow: #0d0d0d 0px 0px 21px;
}

nav.main-nav {
	position:fixed;
	top: 0px;
	width: 100%;
	height: 48px;
	z-index: 999;
	margin: 0 auto;
	padding: 0px;
	background: url(../images/nav-bg.png) 0px 0% repeat-x;
}
nav.main-nav ul{
	margin: 0 auto;
	padding: 0px;
	text-align: center;
	width: 980px;
    background: url(../images/prapor.png) 18px 0px no-repeat;
}
nav.main-nav li{
	margin: 0;
	padding:0px;
	list-style: none;	
	position: relative;
	display: inline-block;
}
nav.main-nav li a{
	min-width: 90px;
	display: block;
	text-decoration: none;
	color: #fff;
	padding: 9px 28px 14px 28px;
	font-size: 18px;
	font-family: 'open_sanscondensed_light';
}
nav.main-nav a[href='javascript:void(0)']{cursor: default;}
nav.main-nav a:hover{background: #969695;}
.main-nav .main-nav_1 li:hover > ul{display: block;}
nav.main-nav ul ul{
	display: none;
	position: absolute;
	z-index: 1000;
	top: 47px;
	width: 100%;
	background: #d6d6d6;
}
nav.main-nav ul ul.main-nav_2 li{
	padding: 0;
	text-align: center;
	width: 100%;	
}
nav.main-nav ul ul.main-nav_2 li a{
	font-size: 16px;
	color: #000;
	text-transform: none;
	padding: 5px 0;
	border-bottom: 1px #fff solid;
}
nav.main-nav ul ul.main-nav_2 li a:hover{
	background: #1c2f6c;
	color: #fff;
}
nav.main-nav .main-nav_1 li:hover>a,
nav.main-nav .main-nav_1 li.active a{
	background: url(../images/ul-li-hover.jpg) repeat-x;
	color: #132867;
	box-shadow: -8px 0px 10px -5px rgba(0, 0, 0, 1), 8px 0px 10px -5px rgba(0, 0, 0, 1);
	-webkit-box-shadow: -8px 0px 10px -5px rgba(0, 0, 0, 1), 8px 0px 10px -5px rgba(0, 0, 0, 1);
	-moz-box-shadow: -8px 0px 10px -5px rgba(0, 0, 0, 1), 8px 0px 10px -5px rgba(0, 0, 0, 1);
}
nav.main-nav ul ul.main-nav_2 .li-last a{border: none;}


.header logoblock{
	width: 241px;
	height: 63px;
	float: left;
	margin-top: 10px;
	margin-left: 50px;
}
.header .logo {
	width: 241px;
	height: 63px;
	display: block;
	background: url(../images/logo-mini.png) no-repeat; 
}
.header .quote{
	float: right;
	width: 305px;
	margin-top: 10px;
	margin-right: 50px;
}
.header .quote p{
	font-family: 'FranklinGothicBookItalic';
	font-size: 16px;
	color: #000;
	line-height: 20px;
	letter-spacing: -0.01em;
}
.header .socialbuttons{
	width: 72px;
	height: 185px;
	position: absolute;
	top: 166px;
	right: 0px;
	margin-right: -113px;
	padding: 17px 10px 0 31px;
	background: url(../images/soc-bg2.png) no-repeat;
}
.header .socialbuttons ul,
.header .socialbuttons li {
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline-block;
}
.header .socialbuttons li{margin-bottom: 2px;}
.header .socialbuttons li a{
	width: 40px;
	height: 40px;
	background: url(../images/soc-sprite-top.png) no-repeat;
	display: block;
	margin: 0px;
	padding: 0px;
}
.header .socialbuttons .bt-facebook a {background-position: 0px -50px;}
.header .socialbuttons .bt-vkontakte a {background-position: 0px 0px; }
.header .socialbuttons .bt-youtube a {background-position: 0px -151px;}
.header .socialbuttons .bt-twitter a {background-position: 0px -101px;}
.header .socialbuttons .bt-gplus a {background-position: 0px -203px;}

.main-container {
	width: 970px;
	height: 100%;
	margin: 0 auto;
	display: block;
	padding: 19px 0 20px 10px;
	background: #fff;
	-webkit-box-shadow: #0d0d0d 0px 0px 21px;
	-moz-box-shadow: #0d0d0d 0px 0px 21px;
	box-shadow: #0d0d0d 0px 0px 21px;
}
.action-buttons{
	display: block;
	background: #f0f0f0;
	width: 932px;
	height: 90px;
	margin: 0 auto;
	padding: 5px 0px 5px 27px;
}
.action-buttons .button{
	position: relative;
	width: 442px;
	height: 90px;
	background: url(../images/silver-btn.png) no-repeat;
	float: left;
	cursor: pointer;
}
.action-buttons .button img{
	position: absolute;
}
.action-buttons .button.desk img{
	top: 21px;
	right: 46px
}
.action-buttons .button.program img{
	top: 19px;
	left: 21px;
}
.action-buttons .button.desk{
	margin-right: 24px;
}
.action-buttons .button a{
	text-decoration: none;
	color: #333;
}
.action-buttons .button p{
	font-family: 'FranklinGothicDemiRegular';
	color: #333;
	font-size: 26px;
	text-transform: uppercase;
}
.action-buttons .button.desk p{
	margin: 31px 0 0 49px;
}
.action-buttons .button.program p{
	margin: 31px 0 0 81px;
}
.main-container .left-part-box{
	width: 640px;
	float: left;
}
.main-container .right-part-box{
	width: 300px;
	float: right;
	margin-right: 10px;
	/*margin-top: 5px;*/
}

.quote-list{
	width: 960px;
	height: 420px;
	margin: 10px auto 10px auto;
	-webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.7) inset;
	-moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.7) inset;
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.7) inset;
	/*background: url(../images/quote-list-bg2.jpg) no-repeat;*/
}
.quote-list .listposts-container{
	width: 300px;
	display: inline-block;
	padding: 0;
}
.homeSlug .quote-render{
	width: 252px;
	height: 102px;
	padding: 19px 24px;
	overflow: hidden;
	background: url(../images/quote-bg.png) no-repeat;
	cursor: pointer;
}
.homeSlug .quote-render:hover{background: url(../images/quote-bg-hover90.png) no-repeat;}
.homeSlug .quote-render:hover h2{color: #ffee00}
.homeSlug .quote-render:hover p{color: #fff}
.homeSlug .quote-render .content{
	font-family: 'FranklinGothicBookItalic';
}
.homeSlug .quote-render a{
	/*color: #000;
	text-decoration: none;*/
}
.homeSlug .quote-render h2{
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 0.01em;
	margin-bottom: 7px;
	line-height: 20px;
}
.homeSlug .quote-render p{
	font-style: italic;
	font-size: 14px;
	line-height: 14px;	
}
.quote-list .video{
	width: 660px;
	height: 420px;
	float: right;
	
}




/*****************************************************************/
.photoslider-bullets .quote-render{
	width: 252px;
	height: 102px;
	padding: 19px 24px;
	overflow: hidden;
	background: url(../images/quote-bg.png) no-repeat;
	cursor: pointer;
}
.photoslider-bullets .sliderkit-nav-clip ul li.sliderkit-selected{background: url(../images/quote-bg-hover90.png) no-repeat;}
.photoslider-bullets .sliderkit-nav-clip ul li.sliderkit-selected .quote-render{background: transparent;}
.photoslider-bullets .sliderkit-nav-clip ul li.sliderkit-selected h2{color: #ffee00}
.photoslider-bullets .sliderkit-nav-clip ul li.sliderkit-selected p{color: #fff}
.photoslider-bullets .quote-render .content{font-family: 'FranklinGothicBookItalic';}
.photoslider-bullets .quote-render a{
	/*color: #000;*/
	text-decoration: underline !important;
}

.sliderkit-selected .quote-render a, .homeSlug .quote-render:hover a{
	color: #fff !important;
}

.photoslider-bullets .quote-render h2{
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 0.01em;
	margin-bottom: 7px;
	line-height: 20px;
}
.photoslider-bullets .quote-render p{
	font-style: italic;
	font-size: 14px;
	line-height: 14px;	
}
.bullet_slider_container{
	width: 960px;
	height: 420px;
	margin: 10px;
	display: inline-block;
	-webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.7) inset;
	-moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.7) inset;
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.7) inset;
}
.sliderkit.photoslider-bullets{display:none;position:relative;overflow:hidden;text-align:left;}
.sliderkit.photoslider-bullets a,
.sliderkit.photoslider-bullets a:hover{/*text-decoration:none;*/}
.sliderkit.photoslider-bullets img{border:0;}
.photoslider-bullets .sliderkit-panels {float: right; width: 660px; height: 420px;}
.sliderkit.photoslider-bullets .sliderkit-nav{
	width: 300px;
	height: 420px;
	z-index: 10;
	position: absolute;
	bottom: 0px;
	left: 0px;
}
.sliderkit.photoslider-bullets .sliderkit-nav-clip{
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	width: 300px !important;
	height: 420px !important;
	margin-left: 0;
}
#photo-slider .sliderkit-nav-clip{
	height: 87px !important
}
.photoslider-bullets{ }
.photoslider-bullets .sliderkit-nav{position:absolute;bottom:0px;}
.photoslider-bullets .sliderkit-nav-clip ul li{
	width: 300px !important;
	height: 140px !important;
	display: block;
	text-align: left;
	float: none;
}
.photoslider-bullets .sliderkit-nav-clip ul li a{ }
.sliderkit.photoslider-bullets .sliderkit-nav-clip ul{
	position: relative;
	left: 0;
	top: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 300px !important;
	height: 420px !important;
}
.sliderkit.photoslider-bullets .sliderkit-nav-clip ul li a{display:block;overflow:hidden;}
.sliderkit.photoslider-bullets .sliderkit-btn{z-index:10;}
.sliderkit.photoslider-bullets .sliderkit-panel{z-index:1;position:absolute;overflow:hidden;height: 420px;width: 460px;}
.sliderkit.photoslider-bullets .sliderkit-panel-active{z-index:5;}
.sliderkit.photoslider-bullets .sliderkit-panel-old{z-index:4;}
.sliderkit.photoslider-bullets .shadow{
	width: 660px;
	height: 420px;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 9999;
	background: url(../images/shadow.png) no-repeat; 
}


.content #photo-slider .sliderkit-nav-clip ul li{
	height: 85px;
}
/*************************************/

footer{
	width: 100%;
	height: 174px;
	background: #1c2f6c;
	margin-top: 100px;
}
.footer-box{
	width: 980px;
	margin: 0 auto;
	position: relative;
	color: #fff;
	font-size: 12px;
	font-style: italic;
	line-height: 18px;
}
footer logoblock{
	width: 189px;
	height: 49px;
	float: left;
	margin-top: 19px;
	margin-left: 14px;
}
footer .logo {
	width: 189px;
	height: 49px;
	display: block;
	background: url(../images/footer-logo.png) no-repeat; 
}
footer .socialbuttons{
	position: absolute;
	top: 30px;
	right: 12px;
}
footer .socialbuttons ul,
footer .socialbuttons li {
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline-block;
}
footer .socialbuttons li{margin-left: 12px;}
.socialbuttons li a{
	width: 30px;
	height: 30px;
	background: url(../images/soc-sprite.png) no-repeat;
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
}
footer .socialbuttons .bt-facebook a {background-position: -42px 0px;}
footer .socialbuttons .bt-vkontakte a {background-position: 0px 0px;}
footer .socialbuttons .bt-youtube a {background-position: -127px 0px;}
footer .socialbuttons .bt-twitter a {background-position: -85px 0px;}
footer .socialbuttons .bt-gplus a {background-position: -167px 0px;}


.bt-vkontakte {
	display: none;
}
footer p.content{
	font-size: 11px;
	line-height: 16px;
	margin: 21px 0px 0px 17px;
}

.main-container .content-box{
	width: 640px;
	display: inline-block;
	background: #f0f0f0;
	padding-bottom: 20px;
}

.content-box .detail_view{
	margin: 0 25px 50px 22px;
}
.main-container .content-box .title{
	font-family: 'FranclinGothicBook';
}
.main-container article.detail_view .title{
	
}
.main-container .content-box .title h2{
	font-family: 'FranclinGothicBook';
	font-size: 24px;
	color: #000;
	letter-spacing: 0.001em;
}
.main-container .content-box p,
.main-container .content-box li{
	font-family: Arial;
	font-size: 13px;
	line-height: 18px;
	color: #000;
	margin-bottom: 18px;
}
.main-container .content-box li{
	margin: 0;
}
.main-container .content-box article.detail_view .content{margin-top: 12px;}
.main-container .content-box article.detail_view .content img.main-img{margin: 0 21px 5px 0;}

.main-container .sidebar{
	width: 300px;
	float: right;
	margin-right: 10px;
}

.main-container .sidebar .content_news{
	width: 275px;
	float: left;
	margin-top: 13px;
	padding: 0px 12px;
}
.main-container .sidebar .content_news .image{
	width: 65px;
	height: 65px;
	float: left;
}
.main-container .sidebar .content_news .content{
	float: right;
	width: 195px;
}
.listposts-container-sidebar .title{
	background: url(../images/title-bg.png) repeat-x;
	font-family: 'FranklinGothicBookItalic';
}
.listposts-container-sidebar{
	background: #f0f0f0;
	padding-bottom: 15px;
}
.listposts-container-sidebar h2{
	color: #fff;
	letter-spacing: 0.01em;
	font-size: 22px;
	padding: 8px 0 11px 20px;
	font-weight: normal;
}
.sidebar .content_news .item_date{
	font-size: 11px;
	color: #446faa;
}
.sidebar .content_news h3{
	font-size: 11px;
	color: #000;
}

.online-priem .banner{
	width: 236px;
	height: 74px;
	display: inline-block;
	background: url(../images/online-priem.png) no-repeat;
	cursor: pointer;
}

/**********************************************************************/
.photosgallery-vertical{width:300px;height:370px;display: block; margin: 4px 0 0 0; background: #ebebeb;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.photosgallery-vertical .sliderkit-nav{top:25px;left:0;width:300px;height:340px;}
.photosgallery-vertical .sliderkit-nav-clip{left:0px;}
.photosgallery-vertical .sliderkit-nav-clip ul li{margin:0 0 10px 0;padding:0;background: url(../images/slide-bg.png) no-repeat;height: 100px;width: 285px;}
.photosgallery-vertical .sliderkit-nav-clip ul li .slider_item{display:block;width:285px;height:100px;overflow:hidden;padding:0;border-right: 1px #b9b9b9 solid;cursor: pointer;}
.photosgallery-vertical .sliderkit-nav-clip ul li.sliderkit-selected { }
.photosgallery-vertical .sliderkit-nav-clip ul li .image{width:60px;height:60px;margin: 32px 6px 6px 6px;float: left;}
.photosgallery-vertical .sliderkit-nav-clip .content {text-align: left;margin-left: 14px;}
.photosgallery-vertical .sliderkit-nav-clip h2{font-family: 'FranklinGothicDemiRegular'; font-size: 14px;color: #fff;line-height: 27px;text-transform: uppercase;}
.photosgallery-vertical .sliderkit-nav-clip p{margin-top: 3px; font-size: 11px;color: #000;font-weight: normal;line-height: 17px;}
.photosgallery-vertical .sliderkit-nav-clip span{font-size: 16px;}
.photosgallery-vertical .sliderkit-nav .sliderkit-nav-btn{position:absolute;left:50%; margin-left: -29px;background: url(../images/vert-arrows.png) no-repeat;}
.photosgallery-vertical .sliderkit-nav .sliderkit-nav-btn a{display:block;width:57px;height:17px;}
.photosgallery-vertical .sliderkit-nav .sliderkit-nav-btn a span{display:none;}
.photosgallery-vertical .sliderkit-nav .sliderkit-nav-prev{top:-22px;}
.photosgallery-vertical .sliderkit-nav .sliderkit-nav-next{bottom: 0px;background-position: -0px -18px;}
.photosgallery-vertical .sliderkit-go-btn a{display: none;}
.photosgallery-vertical .sliderkit-go-prev{top:0;left:0;}
.photosgallery-vertical .sliderkit-go-next{top:0;right:0;}
/**********************************************************************/
.listposts-all-news,
.page .listposts-container{
	background: #f0f0f0;
	padding-bottom: 20px;
}
.listposts-all-news .title,
 .title .title,
 .articleSlug .main-container .content-box .title,
 .contactsSlug .title{
	background: url(../images/title-bg.png) repeat-x;
	width: 640px;
	float: left;
	position: relative;
	font-family: 'FranklinGothicBookItalic';
	color: #fff;
	-webkit-border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
}
.articleSlug .main-container .content-box .title{
	margin: 0px 0px 15px -21px;
	background-size: contain;
	float: none;
}
.listposts-all-news .title h2,
.main-container .content-box .title .title h2,
.articleSlug .main-container .content-box .title h2,
 .contactsSlug .main-container .content-box .title h2{
	font-size: 22px; 
	padding: 8px 0 11px 20px;
	font-weight: normal;
	color: #fff;
	font-family: 'FranklinGothicBookItalic';
	text-transform: uppercase;
}
.listposts-all-news .title a.read-more{
	font-size: 14px;
	position: absolute;
	right: 9px;
	top: 13px;
	color: #fff;
}
.listposts-all-news .render-news,
.item_render_part{
	width: 615px;
	height: 100%;
	display: inline-block;
	padding: 0px 12px;
	margin-bottom: 20px;
}
.item_render_part h2{
	font-family: 'FranclinGothicBook';
	font-size: 24px;
	color: #000;
	letter-spacing: 0.001em;
	font-weight: normal;
}
.render-news .content{
	display: inline-block;	
	margin-top: 7px;
}
.item_render_part a{
	text-decoration: none;
}
.item_render_part a:hover{
	text-decoration: underline;
	color: #000
}
.item_render_part .item_date,
.detail_view .item_date{
	color: #666;
	font-family: 'FranklinGothicBookItalic';
	font-size: 12px;
	letter-spacing: 0.02em;
}
.listposts-all-news .render-news .content p{
	font-size: 14px;
	color: #223e92;
	margin: 8px 0;
	display: inline-block;
}
.content_news a{text-decoration: none;}
.listposts-all-news .render-news .content p{color: #000}
.content img{margin-right: 15px;}
.list-view .items a.read-more{
	font-family: 'FranklinGothicBookItalic';
	font-size: 14px;
	float: right;
	background: #1c2f6c;
	color: #fff;
	text-decoration: underline;
	letter-spacing: 0.04em;
	padding: 5px 11px;
}
/*.list-view .items img,*/
.content img{
	max-width: 593px;
}
.homeSlug .list-view .items img{
	max-width: 615px;
}
.hlike{
	display: inline-block;	
	min-height: 22px;
}
.list-view .items a.read-more:hover{text-decoration: underline;}
.item_render_part .content{
	margin: 9px 0;
	/*display: inline-block;*/
}
.dotted-line{
	width: 610px;
	height: 1px;
	background: url(../images/dotted-line.png) repeat-x;
	margin: 10px auto 0 auto;
}


.socialwidgets{
	margin: 25px auto 0px auto;
	width: 300px;
	padding: 0;
}
.socialwidgets .socialwidgets-tab-content iframe{
	height: 185px !important;
}
.socialwidgets .btn-tab{
	display: inline-block;
	background: url(../images/tab-sprite.png) no-repeat;
	background-color: #ebebeb;
	width: 25%;
	height: 40px;
	margin-top: 0px;
	text-indent: -9999px;
	border-bottom: #9c9c9c 1px solid;
	background-position: 0px 0px;
	box-sizing: border-box;
	margin-bottom: -1px;
}
.socialwidgets .socialwidgets-content{
	height: 185px;
	overflow: hidden;
	border: #9c9c9c 1px solid;
	margin-bottom: -1px;
}
.socialwidgets .btn-tab.active{
	height: 41px;
	margin-top:0px;
	margin-bottom: -1px;
}
.socialwidgets .socialwidgets-tab-content{
	display: none;
	padding: 2px;
}
.socialwidgets .socialwidgets-tab-content.active{
	display: block;
}
.socialwidgets .btn-tab-fb{
	background-position: 26px -53px;
}
.socialwidgets .btn-tab-fb.active,
.socialwidgets .btn-tab-fb.active:hover{
	border: #9c9c9c 1px solid;
	border-bottom: #fff 1px solid;
	background-position: 25px 10px;
	background-color: transparent;
}
.socialwidgets .btn-tab-fb:hover{
	background-position: 26px 10px;
}
.socialwidgets .btn-tab-vk{
	background-position: -39px -52px;
}
.socialwidgets .btn-tab-vk.active,
.socialwidgets .btn-tab-vk.active:hover{
	background-position: -38px 11px;
	border: #9c9c9c 1px solid;
	border-bottom: #fff 1px solid;
	background-color: transparent;
}
.socialwidgets .btn-tab-vk:hover{
	background-position: -39px 11px;
}
.socialwidgets .btn-tab-gp{
	background-position: -160px -53px;
}

.socialwidgets .btn-tab-gp.active,
.socialwidgets .btn-tab-gp.active:hover{
	background-position: -159px 11px;
	border: #9c9c9c 1px solid;
	border-bottom: #fff 1px solid;
	background-color: transparent;
}
.socialwidgets .btn-tab-gp:hover{
	background-position: -160px 11px;
}
.socialwidgets .btn-tab-tw{
	background-position: -101px -52px;
}
.socialwidgets .btn-tab-tw.active,
.socialwidgets .btn-tab-tw.active:hover{
	background-position: -100px 11px;
	border: #9c9c9c 1px solid;
	border-bottom: #fff 1px solid;
	background-color: transparent;
}
.socialwidgets .btn-tab-tw:hover{
	background-position: -101px 11px;
}
.item_date .date-day{
	 font-family: 'FranklinGothicDemiItalic';
	 font-size: 35px;
	 margin-top: 3px;
}


/**
 * Календарь
 */
.calendar-month-prev, 
.calendar-month-next {
    color: #FFFFFF;
    float: left;
    font-size: 32px;
    padding: 0 10px;
    height: inherit;
    text-decoration: none;
}
.calendar-month-next {
	float: right;
}
.calendar-month-prev:hover, 
.calendar-month-next:hover {
	text-decoration: underline;
}
.calendar{
	display: block;
	width: 300px;
	-webkit-box-shadow: 0px 1px 3px rgba(133, 37, 13, 0.5);
	-moz-box-shadow: 0px 1px 3px rgba(133, 37, 13, 0.5);
	box-shadow: 0px 1px 3px rgba(133, 37, 13, 0.5);
	margin-bottom: 20px;
	position: relative;
}
.calendar .calendar-header{
	background: url(../images/title-bg.png) repeat-x;
	width: 100%;
	height: 43px;
	font-family: 'FranklinGothicBookItalic';
	color: #fff;
	font-size: 22px;
	text-align: center;
	-webkit-border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
}
.calendar .calendar-header span{
	line-height: 41px;
}
.calendar .calendar-table{
	width: 300px;
	text-align: center;
}
.calendar .calendar-weekdays{
	background: url(../images/weekdays-bg.png) repeat-x;
	width: 100%;
	height: 29px;
}
.calendar .calendar-weekdays th{
	font-size: 18px;
	color: white;
	font-weight: normal;
}
.calendar td.calendar-day{
	width: 41px;
	height: 41px;
	background-color: #f2f2f2;
	font-size: 18px;
	color: #463d2d;
	border-right: #c0c0c0 1px solid;
	border-top: #c0c0c0 1px solid;
	border-left: #f9f9f9 1px solid;
	border-bottom: #f9f9f9 1px solid;
}
.calendar td.calendar-day.day-past{
	background-color: #ddd;
	color: #636161;
}
.calendar td.calendar-day.day-next-month,
.calendar td.calendar-day.day-prev-month{
	background-color: #fff
}
.calendar td.day-has-data{
	cursor: pointer;
	background-image: url(../images/calender-sprite.png);
	background-repeat: no-repeat;
	background-position: -82px 0px;
}
.calendar td.day-has-data .calendar-day-number{
	text-decoration: none;
}
.calendar td.day-today{
	background-image: url(../images/calender-sprite.png);
	background-repeat: no-repeat;
	background-position: -41px 0px;
	cursor: pointer;
	color: #fff;
}
.calendar td.day-today.day-has-data{
	background-image: url(../images/calender-sprite.png);
	background-repeat: no-repeat;
	background-position: -0px 0px;
	cursor: pointer;	
}

/* Поповеры */
.calendar-day-entries {
	display: none;
	background: url(../images/tool-bg.png) repeat;
	left: 10px;
	margin-top: 12px;
	max-height: 200px;
	overflow-y: auto;
	position: absolute;
	right: 10px;
	z-index: 20;
	-ms-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	-o-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	padding: 5px 15px;
}
.calendar-day-entries a{
	font-family: Arial;
	font-size: 13px;
	color: #000;	
	line-height: 15px;
	text-decoration: none;
}
.calendar-day-entries a:hover{
	text-decoration: underline;
}
.calendar-day-entries img{
	float: left;
	margin-right: 10px;
	margin-top: 10px;
}
.calendar .arrow {
	display: none;
	background: url(../images/arrow-tool.png) no-repeat;
	height: 11px;
	margin: 0 auto -12px;
	width: 22px;
	position: relative;
    z-index: 200;
}

.calendar-entry{ 
	text-align: left;
	margin: 5px 0;
}

.day-has-data:hover .arrow,
.day-has-data:hover .calendar-day-entries
{
	display: block;
}



.photovideo ~ .listposts-container-sidebar #yw3 .item_date,
.photovideo ~ .listposts-container-sidebar #yw4 .item_date,
.photovideo ~ .listposts-container-sidebar #yw3 .dotted-line,
.photovideo ~ .listposts-container-sidebar #yw4 .dotted-line{
	display: none;
}
.photovideo ~ .listposts-container-sidebar{
	padding: 0px;
}
.photovideo{
	width: 300px;
	margin-top: 25px;
}
.photovideo .btn a{
	width: 110px;
	height: 34px;
	background: url(../images/tab-bg.jpg) no-repeat;
	font-family: 'FranklinGothicDemiItalic';
	color: #707070;
	font-size: 14px;
	line-height: 35px;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
	text-align: center;
}
.photovideo .btn a.active{
	background: #f0f0f0;
	color: #000
}
.photovideo ~ .listposts-container-sidebar .list-view{
	display: none;
}
.photovideo ~ .listposts-container-sidebar .list-view.active{
	display: block;
}
.photovideo ~ .listposts-container-sidebar .item_render_part{
	width: 280px;
	padding: 10px;
	margin: 0px;
	color: #000;
}
.photovideo ~ .listposts-container-sidebar .item_render_part h2{
	font-family: 'FranklinGothicDemiItalic';
	font-size: 14px;
	margin: 0px;
	padding: 0px;
}
.photovideo ~ .listposts-container-sidebar .item_render_part a{
	color: #000
}
.photovideo ~ .listposts-container-sidebar .item_render_part p{
	font-family: 'FranklinGothicBookItalic';
	font-size: 12px;
	margin: 0px;
	padding: 0px;	 
}
.photovideo ~ .listposts-container-sidebar .item_render_part img{
	width: 280px;
}
.photovideo ~ .listposts-container-sidebar .item_render_part iframe{
	width: 280px;
}
.photovideo ~ .listposts-container-sidebar .item_render_part .hlike{
	width: 100%;
}
.photovideo ~ .listposts-container-sidebar .item_render_part a.read-more{
	font-family: 'FranklinGothicDemiItalic';
	font-size: 12px;
	color: #3150b1;
	float: right;
	background: transparent;
	padding: 0px;
	margin: 0px;	
} 



/*поп ап*/
.ui-dialog{
	width: 395px !important;
	padding: 0px !important;
	border: none !important;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl{
	-moz-border-radius-bottomleft: 0px !important;
	-webkit-border-bottom-left-radius: 0px !important;
	-khtml-border-bottom-left-radius: 0px !important;
	border-bottom-left-radius: 0px !important;
	border-radius: 0px
}
.ui-dialog .ui-dialog-titlebar{
	border: none;
	background: url(../images/title-bg.png) repeat-x;
}
.ui-dialog .ui-dialog-titlebar span.ui-dialog-title{
	font-size: 22px;
	padding: 0;
	margin: 5px 0px 5px 0px;
	font-weight: normal;
	color: #fff;
	font-family: 'FranklinGothicBookItalic';
	text-transform: uppercase;
}
.ui-dialog .ui-dialog-titlebar-close{
	margin: -13px 0 0 0;
	opacity: 1 !important;
	background: white;
}
.ui-dialog .ui-dialog-titlebar-close:hover{
	padding: 0px !important
}
.ui-dialog .ui-dialog-titlebar-close span{
	background-position: -80px -128px;
}
.feedback label{
	font-size: 16px;
	color: #000;
	font-family: 'FranclinGothicBook';
}
.feedback input[type="text"],
.feedback textarea{
	width: 355px;
}
.feedback input[type="submit"]{
	border: none;
	background: url(../images/title-bg.png) repeat-x;
	color: #fff;
	padding: 12px 20px 20px 20px;
	margin: 10px 0px 0px 140px;
}
.feedback .errorMessage{
	color: red
}

.feedback.contact-form{
	padding: 0px 20px 20px 20px;
	display: inline-block;
}
.feedback.contact-form h2{
	font-family: 'open_sanscondensed_light';
	font-size: 20px;
	color: #000;
	margin-bottom: 15px;
}

/*
*
*/
.blogs{
	width: 300px;	
	margin: 20px;
}
.blogs a {
	font-size: 14px;
	color: #000;
}
.blogs a.tsn{
	background: url(../images/tsn_top_logo_kraina.jpg) no-repeat;
	padding: 17px 0px 17px 60px;
	display: block;
}
/*
*
*/

.breadcrumbs{
	padding: 5px 0 20px 25px;
}
.breadcrumbs a,
.breadcrumbs span{
	font-size: 11px;
	color: #666;
	text-decoration: none;
}
.breadcrumbs a:hover{
	text-decoration: underline;
}
.breadcrumbs span.separator{
	font-family: 'FranklinGothicBookItalic';
	font-size: 16px;
	text-decoration: none;
}
.breadcrumbs span{
	text-decoration: underline;
}